

.hero-unit h1 {
 font-family: DINOTRegular;
 font-size: 46px; 
}
.hero-unit {
  padding-bottom: 60px;
 background-image: url(/images/panels/lp-clouds.png);
background-position: 0 100%;
background-repeat: repeat-x; 
  margin-bottom: 0;
}
h3 {
  color: #0098db;
}
.SecondaryContent h3 {
 font-size: 20px;
  line-height: 1.2;
 margin-bottom: 20px;
 padding: 0; 
}
.std-raq-full {
 background-color: #f7f7f7; 
  border: 1px solid #eee;
}
.share-box .share-links p, .small-share-text-blue {
 font-size: 12px;
line-height: 1;
margin-bottom: 2px; 
}
.add-this-box .addthis_toolbox.addthis_default_style {
 padding-left: 55px;
}
.add-this-box {
 text-align: center;
  margin-top: 20px;
}
.small-share-text-blue { color: #0098db; margin-bottom: 5px; }
.share-box .share-links .row-fluid {
 padding: 28px 0; 
}
.share-box .share-links:before {
  background-color: #f7f7f7;
width: 1px; 
 height: 1px;
 display: block;
 content: "";
 position: absolute;
 margin-left: -40px;
 border-top: 57px solid #ddd;
 border-bottom: 57px solid #ddd;
 border-left: 30px solid #505050;
}
.info-graphic { border: 1px solid #505050; }
.share-box, .share-box .share-text {
 height: 115px; 
}
.share-box .share-text {
 background-color: #505050; 
  color: white;
  font-size: 14px;
  padding: 10px 20px;
}
.share-box {
 background-color: #ddd; 
}
.share-box h3 {
 padding: 0;
 margin: 0; 
}
.SecondaryContent img {
 margin-top: 50px; 
}
.info-graphic {
 margin-top: 20px; 
}
.img-top-margin {
 margin-top: 20px; 
}
.hero-unit .description {
 width: auto; 
}
.SecondaryContent p {
 margin-top: 20px;
 padding: 10px;
  font-size: 12px;
 border: 1px solid #eee;
 background-color: #f7f7f7; 
}

@media(max-width: 979px) {
.main-content {
 padding: 0 20px; 
}
.hero-unit {
 background-image: none;
 padding-bottom: auto; 
}
}

@media(max-width: 727px) {

.share-box {
 height: auto; 
}
    
.share-text {
  height: auto !important;
        }

.share-box .row-fluid .span6 {
  padding: 5px 20px;
}

.share-box .share-links:before {
 display: none; 
}

.img-top-margin { margin-bottom: 20px; }

}


/* 1000death */
.death1000 .navbar-inner .container {
  padding-left: 0;
}

.death1000 .navbar {
background: #474747;
}
.death1000 .navbar .btn.btn-call.call-navbar{
  color: #fff;
}
.death1000 .container.pb40 {
  padding-bottom: 0px;
}
.death1000 .main-grey {
background: #f2f2f2;
padding-left: 0.2em;
}
@media (min-width: 768px) {
.death1000 .main-grey {
position: relative;
top: 0;
left: -15px;
padding-right: 15px;

 }
}
.death1000 .sfooter {
background: #AFAFAF;
padding-top: 10px;
padding-bottom: 15px;
text-align: center;
}

.death1000 .sfooter .container.row {
  margin:auto;
}
.death1000 .sfooter {
  margin: auto;
}
.death1000 .sfooter p {
padding-left: 2em;
padding-right: 2em;
}
.death1000 .sfooter a {
  color: #ffffff;
}
.death1000 h1 {
  color: #0098db;
  margin-top: 0;
  padding-top: 40px; 
}
.death1000 h3 {
  margin-top: 10px;
  color: rgb(51, 51, 51);
}
.death1000 .std-raq h3 {
  background: #F7941E;
  color: #fff;
}
.death1000 .std-raq .control-group {
  border: solid 5px #F7941E;
}
.death1000 .a-form {
margin-bottom: 10px;
text-align: center;
}
.death1000 .a-form p {
  text-align: left;
}
.death1000 .add {
text-align: center;
font-size: 16px;
line-height: 25px;
}
.death1000 .main-grey p {
  margin-right: 12px;
}
.death1000 .share-links .small-share-text {
  display: none;
}
.death1000 .b-form, .death1000 .a-form {
  text-align: center;
}
.death1000 .b-form hr, .death1000 .a-form hr {
width: 10%;
border-top: 1px solid #AFAFAF;
 display: inline-block;
 margin-bottom: 5px;
}
.death1000 .b-form span, .death1000 .a-form span {
  color: #AFAFAF;
  text-transform: uppercase;
  padding: 0 10px;
}
.death1000 .b-form .addthis_32x32_style .addthis_counter.addthis_bubble_style, .death1000 .a-form .addthis_32x32_style .addthis_counter.addthis_bubble_style  {
  margin-top: 10px;
  margin-left: -15px;
}


.death1000 .b-form .addthis_default_style .at300b, .death1000 .b-form  .addthis_default_style .at300bo, .death1000 .b-form  .addthis_default_style .at300m,
.death1000 .a-form .addthis_default_style .at300b, .death1000 .a-form  .addthis_default_style .at300bo, .death1000 .a-form  .addthis_default_style .at300m {
width: 20%;
}
@media (min-width: 768px) {
.death1000 .b-form .addthis_toolbox.addthis_default_style.addthis_32x32_style  {
padding-left: 1.2em 
}
}

@media (max-width: 767px) {
.death1000 .a-form .addthis_toolbox.addthis_default_style.addthis_32x32_style {
  padding-left: 3.5em;
  margin-top: 30px;
}
}
@media (max-width: 767px) {
#form1
{
display:none;
}
}
.death1000 .b-form .pointer{
background:url("/images-r/icons/arrow-right-grey.png") no-repeat scroll left top rgba(0, 0, 0, 0);
display:block;
height:29px;
left:-45px;
position:absolute;
top:0;
width:15px;
margin-top: -100px;
}

@media (max-width: 979px) {
  .death1000 .main-content {
    padding:0;
  }
}

@media (max-width: 767px) {
  .death1000 .a-form span.btn {
color: #FFF;
text-transform: uppercase;
padding: 20px 0px;
font-size: 18px;
margin:30px 0 10px 0;
}
}

.death1000 .info-graphic {
  border:0;
}
@media (max-width: 767px) {
.death1000  .navbar-inner .logo {
margin-left: 2.5em;
}
}

@media (max-width: 767px) {
 .death1000 .main-grey {
 padding: 0 20px;
}
}

.death1000 .control-group label.span12, .death1000 .std-p-form label.span12 {
  display:none;
}

@media (max-width: 992px) and (min-width: 768px) {
  .death1000 .b-form hr, .death1000 .a-form hr {
    display: none;
  }
}
@media (max-width: 992px) and (min-width: 768px) {
.death1000 .b-form span {
  padding: 0;
}
}
#fancybox-wrap, #fancybox-wrap{
box-sizing: content-box;
-moz-box-sizing: content-box;
}

.death1000 .socials {
  display: inline;
}

@media (max-width: 991px) {
.death1000 .socials {
margin-top: 0px;
}
}

.death1000 #1000cloudapps-link img {
  max-width: 100%
}
/* margin-top: -120px; */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
